Subject: Re: [PATCH] services: postgresql-role: Add support for password files.

From: paul <[email-masked]>
Date: Thu, 3 Apr 2025 20:37:18 +0200

Hi I'm sending a an updated patch rebased on current master.

cheers,

giacomo